Bug 516739 - complaints from gnome-keyring-daemon (and usb_id) when mounting and unmounting (fit and finish 11 Aug)
complaints from gnome-keyring-daemon (and usb_id) when mounting and unmountin...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fitandfinish
  Show dependency treegraph
 
Reported: 2009-08-11 07:22 EDT by Peter F. Patel-Schneider
Modified: 2015-03-03 17:40 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-20 14:42:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
/var/log/messages fragments (2.38 KB, text/plain)
2009-08-11 09:57 EDT, Peter F. Patel-Schneider
no flags Details

  None (edit)
Description Peter F. Patel-Schneider 2009-08-11 07:22:10 EDT
Description of problem:

Various messages show up in /var/log/messages when mounting and unmounting USB-connected filesystems

Version-Release number of selected component (if applicable):

version in fit-and-finish live system of 11 Aug

How reproducible:

always

Steps to Reproduce:
1. boot into rawhide (fit-and-finish live system of 11 Aug)
2. insert/unmount/eject USB-connected devices of various sorts
3. messages show up in /var/log/messages indicating some problems
  
Actual results:

Messages in /var/log/messages, but nothing else seems to be wrong

Expected results:

No messages

Additional info:

Mesages are:

Aug 11 09:11:29 localhost gnome-keyring-daemon[2253]: mount_added: assertion `identifier' failed
on inserting a USB stick

Aug 11 09:2:05 localhost gnome-keyring-daemon[2253]: no volume registered at: /media/CF"
on unmount

Aug 11 09:13:40 localhost usb_id[3250]: unable to access '/devices/pci0000:00/0000:00:1d.7/usb1/1-2/1-2:1.0/host12/target12:0:0/12:0:0:0/block/sdc'
on eject (after the unmount message)

I will attach larger pieces of /var/log/messages.
Comment 1 Peter F. Patel-Schneider 2009-08-11 09:57:36 EDT
Created attachment 357024 [details]
/var/log/messages fragments

These are fragments of /var/log/messages showing the undesired messages.
Comment 2 Peter F. Patel-Schneider 2009-08-11 10:02:30 EDT
I'm also getting similar messages when inserting a PCMCIA to CF adaptor
Comment 3 Bug Zapper 2009-11-16 06:19:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-11-04 06:33:07 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.